{% extends 'Emails/Meeting/user/_base.html.twig' %}

{% block content %}
  <p>
    {{ 'meetings.email.delete_meeting.delete' | trans({
      'date': meeting.fromTime|format_datetime('medium', 'none', locale=meeting.locale),
      'hour': meeting.fromTime |format_time(pattern='HH:mm', locale=meeting.locale)
    }, null, meeting.locale) | raw }}
  </p>
{% endblock %}

{% block meeting_info %}{% endblock %}
